Bug 5934 - install w/ olympic t/r incomplete
Summary: install w/ olympic t/r incomplete
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-14 03:04 UTC by goffena
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-17 22:18:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description goffena 1999-10-14 03:04:35 UTC
ftp install of cartman using an olympic t/r (ibm pci
t/r) goes flawless except that in conf.modules
instead of "alias tr0 olympic" the line is "alias tr
olympic" and the t/r driver fails to load on reboot.
relatively minor, but still there

Comment 1 Jay Turner 1999-10-21 18:17:59 UTC
This issue has been forwarded to a developer for further action.


Note You need to log in before you can comment on or make changes to this bug.